Running Catalina 15.5 and the sentinel driver says it is incompatible

Please use this part to report bugs & errors, ask questions & "How to..."
Post Reply
Sketchtoanimate
Posts: 1
Joined: 08 Nov 2017, 22:11

Running Catalina 15.5 and the sentinel driver says it is incompatible

Post by Sketchtoanimate » 25 Jun 2020, 07:02

I need help getting my single to work with my MacBook Pro and macOS Catalina 10.15.5 downloaded the sentinel driver but it say it is incompatible . What can I do to get this software running ?
Cheers!

User avatar
Dean
Site Admin
Posts: 217
Joined: 28 May 2018, 09:07

Re: Running Catalina 15.5 and the sentinel driver says it is incompatible

Post by Dean » 25 Jun 2020, 09:21

Hello Sketchtoanimate,

The recent TVPaint .dmg installer has 2 Sentinel versions, one is for "pre-Catalina" MacSOS versions and the other one is for Catalina.
Did you try installing it from the TVPaint installation package?
-Sales and support-
Probably a vampire

Post Reply